SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000468: efw 2.2 beta2 can not probe D-Link DFE580-TX (sundance) - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000468Endian FirewallHardware related (kernel, drivers, hardware)public2008-01-14 17:032008-02-02 07:28
Reporterzaxx 
Assigned Toraphael-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta2 
Target VersionFixed in Version2.2-beta3 
Summary0000468: efw 2.2 beta2 can not probe D-Link DFE580-TX (sundance)
DescriptionThe old version (efw2.1.2 with ethconfig --update AND efw2.2beta1) can probe DFE580-TX (sundance 4-ports NIC), but efw2.2beta2 CAN NOT probe
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000831)
zaxx (reporter)
2008-01-18 14:47

Please include driver of DFE580-TX (sundance) for next released
(0000845)
raphael-endian (administrator)
2008-01-24 14:29

Fixed in repository, 2.2 beta 3 will support sundance again

- Issue History
Date Modified Username Field Change
2008-01-14 17:03 zaxx New Issue
2008-01-18 14:47 zaxx Note Added: 0000831
2008-01-24 14:29 raphael-endian Status new => resolved
2008-01-24 14:29 raphael-endian Fixed in Version => 2.2-beta3
2008-01-24 14:29 raphael-endian Resolution open => fixed
2008-01-24 14:29 raphael-endian Assigned To => raphael-endian
2008-01-24 14:29 raphael-endian Note Added: 0000845
2008-02-02 07:28 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker